<template>
  <q-page class="flex flex-center">
    <div class="text-center">
      <h4>ТУТ ПД</h4>
      <q-btn color="primary" label="Назад" @click="$router.back()" />
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'PrivateData',
}
</script>
